You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
[ SOLVED ] Install updates error

Author (Read 514 times)

0 Members and 1 Guest are viewing this topic.

Install updates error
« on: August 28, 2021, 10:01:04 AM »
 

Sameer Pokharel

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
Found below log file after trying to install updates:
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu focal InRelease
Ign:2 http://ppa.launchpad.net/pj-assis/ppa/ubuntu focal InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:4 http://packages.microsoft.com/repos/code stable InRelease
Hit:5 http://security.ubuntu.com/ubuntu focal-security InRelease
Hit:6 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:7 http://repo.linuxliteos.com/linuxlite emerald InRelease
Err:8 http://ppa.launchpad.net/pj-assis/ppa/ubuntu focal Release
  404  Not Found [IP: 91.189.95.85 80]
Get:9 https://repo.skype.com/deb stable InRelease [4,502 B]
Hit:10 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:11 http://dl.google.com/linux/chrome/deb stable InRelease
Err:9 https://repo.skype.com/deb stable InRelease
  The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <[email protected]>
Reading package lists...
E: The repository 'http://ppa.launchpad.net/pj-assis/ppa/ubuntu focal Release' does not have a Release file.
W: GPG error: https://repo.skype.com/deb stable InRelease: The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <[email protected]>
E: The repository 'https://repo.skype.com/deb stable InRelease' is not signed.
Last Edit: October 12, 2021, 01:38:10 PM by firenice03
 


Re: Install updates error
« Reply #1 on: August 28, 2021, 02:09:31 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1639
    Posts
  • Country: us
  • Reputation: 273
  • Linux Lite Member

  • Linux Lite: 5.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.6 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.6 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Install updates error
« Reply #2 on: August 31, 2021, 02:28:19 AM »
 

Sameer Pokharel

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0







===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu focal InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu focal InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]
Hit:5 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:6 http://packages.microsoft.com/repos/code stable InRelease
Hit:7 https://repo.skype.com/deb stable InRelease
Ign:8 http://ppa.launchpad.net/pj-assis/ppa/ubuntu focal InRelease
Hit:9 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:10 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Err:11 http://ppa.launchpad.net/pj-assis/ppa/ubuntu focal Release
  404  Not Found [IP: 91.189.95.85 80]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/pj-assis/ppa/ubuntu focal Release' does not have a Release file.
 

Re: Install updates error
« Reply #3 on: August 31, 2021, 03:56:17 AM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • I come here a lot
  • *****
  • 492
    Posts
  • Country: us
  • Reputation: 64
  • All the Cool Kids Use Linux Lite!
    • Confessions of a Technophobe

  • Linux Lite: 5.4 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller

  • Kernel: 5.x
Menu --> System --> Package Manager (password required). Select Settings --> Repositories --> Other Software and UNCHECK ppa.launchpad.net/pj-assis/ppa/ubuntu.

Then reload and update.



 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements